# CMIP6_CVs [![stable version](https://img.shields.io/badge/Current%20version-6.2.48.1-brightgreen.svg)](https://github.com/WCRP-CMIP/CMIP6_CVs/releases/tag/6.2.48.1)

Core Controlled Vocabularies (CVs) for use in CMIP6

Registering Institutions, Models, or requesting changes to CVs:
----------------

To register your institution or model or to register a new experiment, please submit an issue/ticket following the instructions on the [CMIP6_CVs issue page](https://github.com/WCRP-CMIP/CMIP6_CVs/issues/new). Follow the same procedure to request a change in any other CV.

Some support for CMIP participating modeling groups is available: pcmdi-cmip@llnl.gov

To view the current `experiment_id` entries point your browser to [CMIP6_experiment_id.html](https://wcrp-cmip.github.io/CMIP6_CVs/docs/CMIP6_experiment_id.html)

To view the current `institution_id` entries point your browser to [CMIP6_institution_id.html](https://wcrp-cmip.github.io/CMIP6_CVs/docs/CMIP6_institution_id.html)

To view the current `source_id` entries point your browser to [CMIP6_source_id.html](https://wcrp-cmip.github.io/CMIP6_CVs/docs/CMIP6_source_id.html)

The CVs build on logic that is described in the [CMIP6 Global Attributes, DRS, Filenames, Directory Structure, and CV's](http://goo.gl/v1drZl) document.
